<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<title>Wally</title>
		<link rel="stylesheet" type="text/css" href="css/1.css">
		<link href="https://fonts.googleapis.com/css?family=Do+Hyeon" rel="stylesheet">
		<script type="text/javascript" src="js/2.js"></script>
	</head>
	<body>
		<main>
			<header>
				<menu>
					<ul class="menu">
					<li class="menu_item"><a href="1.html" title="">Lamina1</a></li>
					<li class="menu_item"><a href="2.html" title="">Lamina2</a></li>
					<li class="menu_item"><a href="3.html" title="">Lamina3</a></li>
					<li class="menu_item"><a href="4.html" title="">Lamina4</a></li>
					<li class="menu_item"><a href="5.html" title="">Lamina5</a></li>
					</ul>
				</menu>
			</header>
			
			<section>
				<h3>Debes Encontrar a Wally</h3>
				<div class="num2">
					<div class="wally2">
						
					</div>
				</div>
			</section>
		</main>
	</body>
</html>